@charset "utf-8";
/* CSS Document */

/*  @font-face { font-family: Moon; src: url('Moon.ttf'); } */


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-style: normal;
	font-size: 22px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */
.text-white-large-script{
	color: #ffffff;
	font-family: relation-one, sans-serif;
	font-size: 55px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.0;
}

.text-white-small-script{
	color: #ffffff;
	font-family: relation-one, sans-serif;
	font-size: 30px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.0;
}

.text-white-large{
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.3;
}

.text-white-medium{
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.3;
}

.text-white-small{
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.3;
}

.text-blue-large-script{
	color: #03B4F2;
	font-family: relation-one, sans-serif;
	font-size: 55px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.0;
}

.text-blue-small-script{
	color: #03B4F2;
	font-family: relation-one, sans-serif;
	font-size: 30px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.0;
}

.text-blue-large{
	color: #03B4F2;
	font-family: 'Mulish', sans-serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.3;
}

.text-blue-medium{
	color: #03B4F2;
	font-family: 'Mulish', sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.3;
}

.text-blue-small{
	color: #03B4F2;
	font-family: 'Mulish', sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.3;
}



/* ND */

.znd{
	color: #929292;
	font-family: 'Mulish', sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	padding: 10px;
	font-weight: 300;
	letter-spacing: 0.3em;
}

.znd a{
	color: #929292;
	text-decoration: none;
}


/* MENU */

.index-menu-top {
	background-color: #000;
	width: 950px;
	height: 35px;
}

.index-menu-top table {
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0.1em;
}

.index-menu-top table a{
	color: #ffffff;
	text-decoration: none;
}

.index-menu-top table a:hover{
	color: #0189CD;
}


/* LINKS AND BORDER */

a {
	color: #ffffff;
}

.border {
	border: 3px solid #4269A8;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }





/* SUBPAGE HEADERS */

.subpage-headers {
	background-color: #02B4F2;
	width: 503px;
	height: 80px;
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-size: 60px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


/* CONTACT */

.sub-bg-index-contact {
	background-image: url("images/index2022_07.jpg");
	width: 950px;
	height: 163px;
	padding-top: 5px;
}

.sub-bg-index-contact table a{
	color: #ffffff;
	text-decoration: none;
}

.sub-bg-subpage-contact {
	background-image: url("images/subpage2022_09.jpg");
	width: 950px;
	height: 163px;
	padding-top: 5px;
}

.sub-bg-subpage-contact table a{
	color: #ffffff;
	text-decoration: none;
}


.contact-white {
	color: #ffffff;
	font-family: 'Mulish', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.contact-names {
	color: #ffffff;
	font-family: relation-one, sans-serif;
	font-size: 40px;
	font-weight: 400;
	font-style: normal;
	line-height: 0.8;
}

.contact-names2 {
	color: #000000;
	font-family: 'Mulish', sans-serif;
	font-size: 21px;
	font-weight: 700;
	line-height: 0.8;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}



/* BACKGROUNDS */

.sub-bg {
	background-color: #3757A8;
	padding: 20px 35px 0px 35px;
}


.sub-bg-index-fb {
	background-image: url("images/index2022_04.jpg");
	width: 351px;
	height: 139px;
}

 